ion-header{
  ion-toolbar,ion-navbar{
    height:56px !important;
    .toolbar-background{
      background: transparent !important;
      border: 0px !important;
    }
  }
  &.siderbar{
    &.default{
      ion-toolbar{
        margin-bottom: 10px;
        ion-title{
          .toolbar-title{
            text-align: center !important;
            color:#03002c !important;
          }
        }
      }
      ion-buttons{
        button{
          color:#03002c !important;
        }
      }
    }
    &.red{
      background-color: #cb2033 !important;
      padding-bottom: 10px !important;
      ion-toolbar{
        margin-bottom: 10px;
        ion-title{
          .toolbar-title{
            text-align: center !important;
            color:#ffffff !important;
          }
        }
      }
      ion-buttons{
        button{
          color:#ffffff !important;
        }
      }
    }
    ion-buttons[start]{
      order:3 !important;
      button{
        font-size: 1.6rem !important;
        img{
          width: 18px;
        }
      }
    }
    ion-buttons[end]{
      button{
        font-size: 1.6rem !important;
        img{
          width: 18px;
        }
      }
    }
  }
  &:after{
    height: 0px !important;
  }

  .group-search{
    position: relative;
    &.full-width{
      padding: 0px 15px !important;
    }
    button{
      position: absolute !important;;
      top: 7px !important;;
      left: 21px !important;;
      height: auto !important;
      font-size: 2.0rem !important;;
      color:#cb2033 !important;
      z-index: 9999 !important;
      img{
        width: 18px;
      }
    }
    ion-input{
      border: 0px !important;
      border-radius: 5px !important;
      background-color:#ffffff !important;
      -webkit-box-shadow: -2px 2px 21px -8px rgba(0,0,0,0.75) !important;
      -moz-box-shadow: -2px 2px 21px -8px rgba(0,0,0,0.75) !important;
      box-shadow: -2px 2px 21px -8px rgba(0,0,0,0.75) !important;
      input{
        margin: 13px 10px 13px 40px !important;
        padding: 0;
        width: calc(100% - 40px - 10px) !important;
        letter-spacing: 1px;
        &::-webkit-input-placeholder { /* Chrome/Opera/Safari */
          font-family: HelveticaNeue_Light !important;
          color: #c1c1c1 !important;
          opacity: 0.7 !important;
        }
        &::-moz-placeholder { /* Firefox 19+ */
          font-family: HelveticaNeue_Light !important;
          color: #c1c1c1 !important;
          opacity: 0.7 !important;
        }
        &:-ms-input-placeholder { /* IE 10+ */
          font-family: HelveticaNeue_Light !important;
          color: #c1c1c1 !important;
          opacity: 0.7 !important;
        }
        &:-moz-placeholder { /* Firefox 18- */
          font-family: HelveticaNeue_Light !important;
          color: #c1c1c1 !important;
          opacity: 0.7 !important;
        }
      }
    }
  }
  .group-header{
    padding: 0px 15px !important;
    button{
      &.button-back{
        display: inline-block;
        width: 50px;
        height: 42px !important;
        -webkit-box-shadow: -2px 2px 21px -8px rgba(0,0,0,0.75) !important;
        -moz-box-shadow: -2px 2px 21px -8px rgba(0,0,0,0.75) !important;
        box-shadow: -2px 2px 21px -8px rgba(0,0,0,0.75) !important;
        margin: 0px !important;
        vertical-align: top;
        color:#03002c !important;
        border-radius: 5px !important;
        font-size: 1.3rem;
        background-color: #ffffff !important;
      }
    }
    .group-search{
      display: inline-block;
      width: calc(100% - 58px);
      padding-left: 10px !important;
      padding-right: 0px !important;
      vertical-align: top;
    }
  }
  .group-button-filter{
    display: flex;
    margin: 15px 0px;
    .left, .right{
      flex: 1;
    }
    button{
      display: block;
      text-transform: none !important;
      height: 2.6rem !important;
      background-color: #ffffff !important;
      color:#545454 !important;
      width: 30vw !important;
      margin: 0px auto;
      letter-spacing: 1px !important;
      box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12) !important;
      &.activate{
        background-color: #cb2033 !important;
        color: #ffffff !important;
        box-shadow: 0 2px 2px 0 rgba(203, 32, 51, 0.14), 0 3px 1px -2px rgba(203, 32, 51, 0.2), 0 1px 5px 0 rgba(203, 32, 51, 0.12) !important;
      }
      font-size: 1.3rem !important;
    }
  }
  .group-filters{
    display: block;
    padding: 0px 15px !important;
    .title{
      float:left;
      width: 21%;
      margin: 20px 0px;
      font-size: 1rem;
      opacity: 0.5;
    }
    .group-button-filter{
      float:left;
      width: calc(100% - 21% - 4px);
    }
  }
  ion-navbar{
    button{
      &.back-button{
        ion-icon{
          font-size: 2rem !important;
          &::before {
            content: "\f112" !important;
          }
        }
        display: inline-block;
        width: 41px;
        height: 36px !important;
        -webkit-box-shadow: -2px 2px 21px -8px rgba(0,0,0,0.75) !important;
        -moz-box-shadow: -2px 2px 21px -8px rgba(0,0,0,0.75) !important;
        box-shadow: -2px 2px 21px -8px rgba(0,0,0,0.75) !important;
        margin: 0px !important;
        vertical-align: top;
        color:#03002c !important;
        border-radius: 5px !important;
        background-color: #ffffff !important;
      }
    }
    .back-button-text{
      display: none !important;
    }
    .toolbar-title{
      text-align: center !important;
    }
  }
  ion-buttons[end]{
    button{
      ion-icon{
        &.ion-md-search{
          opacity: 0 !important;
        }
      }
    }
  }
}
